NCR(4)

NAME
ncr - VAXstation 2000/3100 SCSI controller

SYNOPSIS
ncr0 at vsbus0 csr 0x200c0080
ncr1 at vsbus0 csr 0x200c0180
scsibus* at ncr?

DESCRIPTION
The ncr driver provides support for the NCR 5380-based SCSI host adapter on the VAXstation 2000 and VAXstation 3100 series machines.

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4), uk(4)